| Home | Libraries | People | FAQ | More

## Macro BOOST_BASE_FROM_MEMBER_MAX_ARITY

BOOST_BASE_FROM_MEMBER_MAX_ARITY

## Synopsis

    // In header: <boost/utility/base_from_member.hpp>

    BOOST_BASE_FROM_MEMBER_MAX_ARITY

Copyright © 2001 Beman Dawes

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)